$(function () {
  // scroll() ・・・ スクロールイベント
  $(window).scroll(function () {
    // スクロールするたびに実行する処理
    console.log('スクロールしたよ！');

    // scrollTop ・・・ スクロール量を変更したり取得したり
    var scroll = $(window).scrollTop(); // 取得
    $('.fixed-panel').text(scroll + 'px');

    // 1000px以上スクロールしたら、bodyにclassを追加
    if (scroll > 1000) {
      $('body').addClass('is-over');
    }
  });
});
